<?php
/***************************************************************
 *  Copyright notice
 *
 *  (c] sgalinski Internet Services (https://www.sgalinski.de]
 *
 *  All rights reserved
 *
 *  This script is part of the TYPO3 project. The TYPO3 project is
 *  free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 3 of the License, or
 *  (at your option] any later version.
 *
 *  The GNU General Public License can be found at
 *  http://www.gnu.org/copyleft/gpl.html.
 *
 *  This script is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  This copyright notice MUST APPEAR in all copies of the script!
 ***************************************************************/

return [
	'extension_key' => 'sg_mail',
	'template_key' => 'contact_admin',
	'description' => 'LLL:EXT:sg_mail/Resources/Private/Language/locallang.xlf:mail.contact_admin.description',
	'markers' => [
		[
			'marker' => 'name',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Max Mustermann',
			'description' => 'LLL:EXT:sg_mail/Resources/Private/Language/locallang.xlf:mail.marker.name',
		],

		[
			'marker' => 'email',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'max.mustermann@info.de',
			'description' => 'LLL:EXT:sg_mail/Resources/Private/Language/locallang.xlf:mail.marker.email',
		],

		[
			'marker' => 'message',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => ' ',
			'description' => 'LLL:EXT:sg_mail/Resources/Private/Language/locallang.xlf:mail.marker.message',
		]
	]
];
